.left-tag-dl-wrapper dl {
  text-align: left;
}

.left-tag-dl-wrapper dl dt {
  line-height: 60px;
  color: #666666;
  border-bottom: 1px dashed #E0E0E0;
  font-size: 20px;
  font-family: "Source Han Sans";
  letter-spacing: 2px;
  word-spacing: 2px;
}

.left-tag-dl-wrapper dl dt:last-child {
  border-bottom: none;
}

.left-tag-dl-wrapper dl dt.current {
  font-weight: 700;
  letter-spacing: 2px;
  word-spacing: 2px;
}

.left-tag-dl-wrapper dl dt.current a {
  color: #248cc8;
}

.left-tag-dl-wrapper dl dt a {
  color: #666666;
  line-height: 60px;
  font-size: 20px;
  font-family: "Source Han Sans";
  letter-spacing: 2px;
  word-spacing: 2px;
}

.left-tag-dl-wrapper dl dt a:hover {
  color: #248cc8;
  font-weight: 700;
}

.left-tag-dl-wrapper dl dd {
  margin-bottom: 0;
}

.left-tag-dl-wrapper dl dd a {
  color: #666666;
  line-height: 50px;
  font-size: 16px;
  font-family: "Source Han Sans";
  letter-spacing: 2px;
  word-spacing: 2px;
}

.left-tag-dl-wrapper dl dd a:hover {
  color: #248cc8;
  font-weight: 700;
}

.left-tag-dl-wrapper dl dd.current {
  padding-left: 20px;
  line-height: 50px;
  font-size: 16px;
  color: #248cc8;
  font-weight: 600;
  font-family: "Source Han Sans";
  letter-spacing: 2px;
  word-spacing: 2px;
}


.no-home-wrapper {
  width: 80%;
  margin: 30px auto;
}

.no-home-wrapper:before {
  content: '';
  display: block;
}

.no-home-wrapper:after {
  content: '';
  display: table;
  clear: both;
}



.no-home-title-wrapper {
  position: relative;
  width: 92%;
  margin: 0 auto;
  line-height: 30px;
  padding-top: 26px;
  font-size: 14px;
  border-bottom: 1px solid #d7d7d7;
  font-weight: 600;
  letter-spacing: 1px;
  color: rgb(180, 180, 180);
}

.no-home-title-wrapper .title {
  display: inline-block;
  border-bottom: 2px solid #d7d7d7;
  font-size: 23px;
  color: #3887e1;
  line-height: 40px;
  padding: 0 10px;
}

.no-home-title-wrapper .location {
  display: inline-block;
  text-align: right;
  position: absolute;
  right: 20px;
  bottom: 0;
  color: #7d7d7d;
}

.no-home-title-wrapper .location a {
  color: #7d7d7d;
  margin-left: 10px;
}

.no-home-title-wrapper .location a:first-child {
  margin-left: 0;
}

.no-home-title-wrapper .location span {
  color: #3887e1;
  margin-left: 10px;
}

.no-home-title-wrapper .location i {
  color: #7d7d7d;
  margin-left: 10px;
}

.no-home-main-wrapper {
  width: 100%;
  position: relative;
}


.left-tag-dl-wrapper {
  float: left;
  width: 300px;
  text-align: center;
  background: #ffffff;
  border: 1px solid #E0E0E0;
}

.left-tag-dl-wrapper-title {
  height: 80px;
  font-size: 28px;
  color: #FFFFFF;
  text-align: center;
  line-height: 80px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.left-tag-dl-wrapper-content ul li {
  padding: 0 30px;
  border-bottom: 1px dashed #dbdbdb;
}

.left-tag-dl-wrapper-content ul li:last-child {
  border-bottom: none;
}

.left-tag-dl-wrapper-content ul li a {
  display: block;
  text-align: center;
  line-height: 60px;
  font-size: 16px;
  color: #737373;
}

.left-tag-dl-wrapper-content ul li a.actived {
  color: #3887e1;
}



.main-content-wrapper {
  float: left;
  margin-left: 50px;
  width: calc(100% - 350px);
  position: relative;
  border: 1px solid #E0E0E0;
  padding: 20px 20px 50px 20px;
  min-height: 600px;
  background: #ffffff;
}

.entry-content ul li,
.entry-content ol li {
  width: 90%;
}


@media (max-width: 1560px) {
  .left-tag-dl-wrapper dl dt {
    letter-spacing: 0;
    word-spacing: 0;
  }

  .left-tag-dl-wrapper dl dd a {
    font-size: 16px;
    letter-spacing: 0;
    word-spacing: 0;
  }

  .left-tag-dl-wrapper dl dd.current {
    font-size: 16px;
    letter-spacing: 0;
    word-spacing: 0;
  }

  .no-home-wrapper {
    width: 94%;
    margin: 30px auto;
  }

  .main-content-wrapper {
    margin-left: 20px;
    width: calc(100% - 320px);
  }
}









/* wordpress后台 */

#majorwrap h1 {}